Subject: [Ntp] Feedback on draft-ietf-ntp-bcp-07

From: Denis Reilly <[email-masked]>
Date: Fri, 28 Sep 2018 15:09:09 +0000

Hello everyone,

I just wanted to check in and let you all know that I am traveling at the moment, and haven't gotten into the feedback on the NTP BCP last call in detail. But I do acknowledge seeing the feedback from Joe Touch, Tom Petch, Ulrich Windl, and Steve Sommars. I will need another week or two before you see my detailed responses - feel free to discuss on the list in the meantime.

Thanks for your patience.

Best Regards,

--
Denis Reilly  |  Lead Engineer  |  [email-masked]<mailto:[email-masked]>  (585)321-5837<tel:(585)%20321-5837>